/*
Theme Name: Porto Child
Theme URI: http://newsmartwave.net/wordpress/porto
Author: SW-THEMES
Author URI: http://newsmartwave.net/
Description: Porto Responsive Wordpress + eCommerce Theme.
Version: 1.1
Template: porto
License: Commercial
License URI: http://themeforest.net/licenses/regular_extended
Tags: woocommerce, corporate, ecommerce, responsive, blue, black, green, white, light, dark, red, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
Text Domain: porto-child

*/

@import url("../porto/style.css");

/*************** ADD YOUR CUSTOM CSS HERE  ***************/
/*For single product page*/
.whole-sale-price-list br {
    display: none;
}
/*checkout response*/
ul.woocommerce-order-overview.woocommerce-thankyou-order-details.order_details {
    border: 2px dotted;
    padding: 10px 22px;
}
ul.woocommerce-order-overview.woocommerce-thankyou-order-details.order_details li {
   list-style: none;
}

#footer .footer-bottom .footer-center .img-responsive {
    display: block;
    max-width: 54%;
    height: auto;
    float: right;
}